Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1879247 - Pipeline with taskSpec breaks UI
Summary: Pipeline with taskSpec breaks UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1876515 1915013
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-15 18:52 UTC by OpenShift BugZilla Robot
Modified: 2021-01-11 18:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-12 15:47:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6638 0 None closed [release-4.5] Bug 1879247: Fix inline taskSpec error in pipeline page 2021-01-28 16:59:56 UTC
Red Hat Product Errata RHBA-2020:3843 0 None None None 2020-10-12 15:48:20 UTC

Comment 3 Gajanan More 2020-10-01 07:06:03 UTC
Verified on:
Build: 4.5.0-0.ci-2020-09-30-202106
Browser: Google Chrome 85.0.4183.102
Marking this as verified

Comment 5 errata-xmlrpc 2020-10-12 15:47:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3843


Note You need to log in before you can comment on or make changes to this bug.